name = "convenientdecor-0.4.2"
filename = "convenientdecor-0.4.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/gMWAhU1n/versions/N5ZG6AIP/convenientdecor-0.4.2.jar"
hash = "70cb8d3b71bc1116c5a114d5ed642444bfafe2decbd20137f51f8a2a66c6cdfcd9ae80ca9cf18c1b5b354500e96280e988f6336ee46cc80651834e542265e0c0"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "gMWAhU1n"
version = "N5ZG6AIP"
